
Application: gvSIG desktop - gvSIG bugs #5195
No se guardan las preferencias de carpetas de proyectos
02/18/2020 01:20 PM - Mario Carrera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.5.1-3024
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al indicar una carpeta concreta para "Proyectos" en las preferencias de gvSIG no se mantiene y siempre se abre la carpeta del home
de usuario.

En la 2.4 funcionaba.

La de Capas sí que funciona en la 2.5.

Associated revisions
Revision 45038 - 05/18/2020 07:06 AM - Francisco Díaz Carsí

refs #5195 Used preferred projects folder

History
#1 - 05/12/2020 06:29 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí

#2 - 05/13/2020 06:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3023

#3 - 05/14/2020 01:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3023 to 2.5.1-3024

#4 - 05/18/2020 07:08 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed
- Due date set to 05/18/2020

#5 - 06/07/2020 04:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed
